/* ---------- Color Module Styles ----------- */

body {
  color: #3b3b3b;
}

.tabs ul.primary li a.is-active {
  background-color: #fff;
}

.tabs ul.primary li.is-active a {
  background-color: #fff;
  border-bottom-color: #fff;
}

a,
.link {
  color: #0071b3;
}

a:hover,
a:focus,
.link:hover,
.link:focus {
  color: #018fe2;
}

a:active,
.link:active {
  color: #23aeff;
}

.page-item.active .page-link {
  background-color: #0071b3;
  border-color: #0071b3;
}

.page-link,
.page-link:hover {
  color: #0071b3;
}

.btn-primary {
  background-color: #007bff;
  border-color: #007bff;
}

.btn-primary:hover,
.btn-primary:focus {
  background-color: #0256b1;
}

.site-footer {
  background: #373737;
}


/* ---------- Color Form ----------- */

[dir="rtl"] .color-form .color-palette {
  margin-left: 0;
  margin-right: 20px;
}

[dir="rtl"] .color-form .form-item label {
  float: right;
}

[dir="rtl"] .color-form .color-palette .lock {
  right: -20px;
  left: 0;
}
